How JustAnswer Works:

  • Ask an Expert
    Experts are full of valuable knowledge and are ready to help with any question. Credentials confirmed by a Fortune 500 verification firm.
  • Get a Professional Answer
    Via email, text message, or notification as you wait on our site.
    Ask follow up questions if you need to.
  • 100% Satisfaction Guarantee
    Rate the answer you receive.

Ask Pete Your Own Question

Pete
Pete, Computer Expert
Category: Software
Satisfied Customers: 16518
Experience:  CISCO certified computer and networking expert
30970729
Type Your Software Question Here...
Pete is online now
A new question is answered every 9 seconds

I have an application that requires Cold Fusion Standard

Customer Question

I have an application that requires Cold Fusion Standard Edition version 9. Can I purchase CF version 11 and back grade to Version 9?
Submitted: 11 months ago.
Category: Software
Expert:  Pete replied 11 months ago.

Hi there,

ColdFusion is backwards compatible, so you should be able to run apps that require version 9 using version 11.

If for some reason you do require version 9 then it is not possible to downgrade from version 11 - you will need to install version 9 instead.